import { default as Color } from 'color';
export default function TimeframeHeaderLoadingInProgressRow({ height, numOfBalances, backgroundColor, }: {
    height: number;
    numOfBalances: number;
    backgroundColor?: Color;
}): import("react/jsx-runtime").JSX.Element;
